.presentation {
	width: 780px;
	margin: 80px auto;
}

h1 {
	margin-bottom: 20px;
}

.input-area {
	margin: 20px 0;
}

.form-title {
	width: 9em;
	float: left;
}

.input-text, textarea {
	border: solid 1px rgb(208, 208,208);
	width: calc(100% - 9em);
	padding: 5px;
	border-radius: 5px;
}

.red {
	color: red;
	font-weight: bold;
}

.submit-buttons {
	padding-left: 9em;
}

.form-button {
	width: 10em;
	margin-right: 20px;
	padding: 4px;
	background-color: #eabe3f;
	border-radius: 5px;
	color: #FFFFFF;
	font-weight: 400;
	letter-spacing: 0.1em;
}

table.confirm-table {
	border-collapse: separate;
	border-spacing: 0 20px;
}

font {
	color: red;
	font-weight: 400;
}

.error {
	line-height: 1.5em;
}

.error b {
	color: red;
}

input.form-button {
	float: left;
	margin-bottom: 20px;
}



@media screen and (max-width: 767px) {
	.presentation {
		width: calc(100% - 10px);
		margin: 60px auto;
		font-size: 14px;
	}
}










